Hi,

 

I just downloaded and installed ws-v3.98.5 with no problems. However, when I try to start wsbuilder, I get this error.

 

wsbuilder: symbol lookup error: /usr/local/ws/lib/libwsad.so.3.98:

Undefined symbol: _ZN7WSCbase15onParentChangedEPS_

 

This is on a RHEL 5.4 system and ws-v3.98.3 worked OK.

 

Thanks,

Steve.